#retailertable {
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: center;
	padding: 0px;
	width: 100%;
	border-style: none;
	border-width: 0px;
}
#retailertable th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	background-color: #ff6e05;
}
#retailertable caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	border-top-color: #00FF00;
	border-right-color: #00FF00;
	border-bottom-color: #00FF00;
	border-left-color: #00FF00;
}
/*
.toolbar
{
	font-size: 10px;
	position: relative;
}
*/
div.toolbar-box h3 {
	height: 0;
	overflow: hidden;
	position: absolute;
	padding: 0;
	margin: 0;
}

div.toolbar-list {
	float: left;
	text-align: right;
	padding: 0;
}

div.toolbar-list li {
	padding: 5px 1px 5px 4px;
	text-align: center;
	height: 52px;
	list-style: none;
	float: left;
}

div.toolbar-list li.spacer {
	width: 10px;
}

div.toolbar-list li.divider {
	width: 10px;
	margin-right: 10px;
}

div.toolbar-list span {
	float: none;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	display: block;
}

div.toolbar-list a {
	display: block;
	float: left;
	white-space: nowrap;
	padding: 1px 5px;
	cursor: pointer;
	font-weight: bold;
}
#toolbar-upgrade.button
{
	background-color: white;
}
div.toolbar-list a:hover, div.toolbar-list a:focus {
	text-decoration: none;
}

.div-cust-edit
{
	width: 100%; 
	position: relative; 
	top: 10px; 
	float: right; 
	display: block;
}
.table-cust-edit
{
	font-size: 12px;
	white-space:nowrap;
	width: 100%;
	border: 1px solid black;
}
.table-cust-edit-left-col
{
	width: 125px;
	background-color:#CCF;
	text-align: right;
}

.adminlist
{
	font-size: 12px;
	white-space:nowrap;
	width: 100%;
}

.icon-32-save
{
	background-image: url("/administrator/templates/hathor/images/toolbar/icon-32-save.png");
}

.icon-32-cancel
{
	background-image: url("/administrator/templates/hathor/images/toolbar/icon-32-cancel.png");
}

.icon-32-publish
{
	background-image: url("/administrator/templates/hathor/images/toolbar/icon-32-publish.png");
}

.icon-32-unpublish
{
	background-image: url("/administrator/templates/hathor/images/toolbar/icon-32-unpublish.png");
}

.icon-32-new
{
	background-image: url("/administrator/templates/hathor/images/toolbar/icon-32-new.png");
}

.icon-32-delete
{
	background-image: url("/administrator/templates/hathor/images/toolbar/icon-32-delete.png");
}

.icon-32-edit
{
	background-image: url("/administrator/templates/hathor/images/toolbar/icon-32-edit.png");
}

.icon-32-publish
{
	background-image: url("/administrator/templates/hathor/images/toolbar/icon-32-publish.png");
}


.icon-32-generate
{
	background-image: url("../images/menu/icon-32-generate.png");
}
.icon-32-email
{
	background-image: url("../images/menu/icon-32-email.png");
}
.icon-32-invoice
{
	background-image: url("../images/menu/icon-32-invoice.png");
}
.icon-32-transfer
{
	background-image: url("../images/menu/icon-32-transfer.png");
}

.icon-32-upgrade
{
	background-image: url("../images/menu/icon-32-upgrade.png");
}

.version_latest
{
	color: #090;
	font-weight: bold;
}

table.adminlist tbody tr.row_latest .version_old
{
	background-color: red !important;
}

.version_old
{
	color: red;
	font-weight: bold;
}

table.adminlist tbody tr.row_error, table.adminlist tbody tr.row_error td 
{
	background-color: #ca7e80;
}

table.adminlist tbody tr.row_warning, table.adminlist tbody tr.row_warning td 
{
	background-color: #ffffc0;
}

table.adminlist tbody tr.row_expired, table.adminlist tbody tr.row_expired td 
{
	background-color: #F96; 
}

table.adminlist tbody tr.row_latest_0, table.adminlist tbody tr.row_latest_0 td 
{
	background-color: #69F; 
	color: #fff;
}

table.adminlist tbody tr.row_latest_1, table.adminlist tbody tr.row_latest_1 td 
{
	background-color: #06F; 
	color: #fff;
}
table.adminlist tbody tr.row_latest_0 a, table.adminlist tbody tr.row_latest_0 td a, table.adminlist tbody tr.row_latest_1 a, table.adminlist tbody tr.row_latest_1 td a
{
	color:#ffffff;
}
li.button {
	background-color: white;
}

table.adminlist tbody tr.row0, table.adminlist tbody tr.row0 td
{
	background-color: #CCC;
}